/* SHORTCODES */

.chart {
    position: relative;
    text-align: center;
    margin: 40px 0px;
}
.chart .percentage {
    bottom: 0;
    height: 20px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}
.piechart-content {
    text-align: center;
    margin: 40px 0  20px 0 ;
}

.button.large.black {
    border: 3px double #eee;
    display: inline-block;
    margin: 20px auto;
    padding: 20px 40px;
    font-size: 18px;
    text-transform: uppercase;
}
.separator {
    border-bottom: 3px double !important;
    border-color: #eee !important;
    margin: 30px auto;
}
.client-item {
    text-align: center;
}
.clients h4 {
    font-size: 12px;
    margin-top: 20px;
    opacity: 0.4;
    text-align: center;
}
.client-item img {
    width: 150px;
}
.clients .owl-next {
    bottom: 0;
    font-size: 0;
    height: 20px;
    margin: auto;
    position: absolute;
    right: 0;
    top: -20px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 20px;
}
.clients .owl-prev {
    bottom: 0;
    font-size: 0;
    height: 20px;
    left: 0;
    margin: auto;
    position: absolute;
    top: -20px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 20px;
}
.clients .owl-next:before {
    color: #ffffff;
    font-size: 20px;
    height: 40px;
    left: 15px;
    line-height: 40px;
    position: absolute;
    text-align: center;
    top: 10px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 40px;
}
.clients .owl-prev:before {
    color: #ffffff;
    font-size: 20px;
    height: 40px;
    left: 15px;
    line-height: 40px;
    position: absolute;
    text-align: center;
    top: 10px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 40px;
}



.pricing-table {
    border: 3px double #eee;
    padding: 50px;
}
.price-title {
    font-size: 20px;
    text-transform: uppercase;
}
.pricing-table li {
    list-style: outside none none;
    padding: 15px;
    text-align: center;
}
.pricing-row {
    background: #000 none repeat scroll 0 0;
    border: 3px double #646464;
    color: #fff;
    font-size: 20px;
    padding: 20px 0;
    text-transform: uppercase;
}
.price .exact_price {
    font-size: 30px;
    line-height: 30px;
}
.price_cents {
    font-size: 14px;
    opacity: 0.6;
    position: relative;
    top: -17px;
}
.price .time {
    font-size: 12px;
    left: -20px;
    opacity: 0.7;
    position: relative;
    top: 2px;
}
.btn-price {
    border: 3px double #eee;
    display: inline-block;
    padding: 13px 40px;
    text-transform: uppercase;
}
.service {
	padding:0;
	margin:0;
}
.service-icon {
    border: 3px double #eee;
    display: block;
    font-size: 50px;
    height: 110px;
    line-height: 110px;
    margin: 0 auto;
    text-align: center;
    width: 110px;
}

.service li {
    text-align: center;
    list-style: none;
    padding: 30px 10px 10px;
}

.service-title > h4 {
    margin-bottom: 30px;
    position: relative;
    font-size: 20px;
}
.service-title > h4::before {
    border-top: 3px double #eee;
    bottom: -30px;
    content: "";
    height: 10px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 30px;
}
.service-visual.square {
    width: 110px;
    padding: 0;
    margin: 0 auto;
    color: #fff;
}
.service-visual.rounded {
	padding:0;
}
.service-visual.diamond {
    height: 110px;
    margin: 0 auto;
    padding: 0;
    -webkit-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 110px;
}
.service-visual.diamond i {
    left: 25px;
    position: absolute;
    top: 25px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    color: #fff;
}
.service-text {
    opacity: .5;
}



.team-member {
    border: 3px double #eee;
    padding: 20px;
    text-align: center;
}
.team-title {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    left: 0;
    padding: 10px 30px;
    position: relative;
    right: 0;
    top: -50px;
}
.team-member li {
    list-style: outside none none;
}
.team-title > h4 {
    font-size: 20px;
}
.team-position {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    left: 0;
    margin: auto;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 55px;
    width: 130px;
    text-transform: uppercase;
}
.team-text {
    border-bottom: 3px double #eee;
    margin-bottom: 20px;
    opacity: 0.5;
    padding: 30px 20px;
}
.soc .i-block i {
    border: 0 solid;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    height: 30px;
    padding: 7px 8px;
    text-align: center;
    width: 30px;
}


/* SHORTCODE */
/*.one_half, .one_third, .two_third, .three_fourth, .one_fourth {*/
    /*margin-right: 2%;*/
    /*float: left;*/
    /*margin-bottom: 20px;*/
    /*position: relative;*/
/*}*/
/*.one_half {*/
    /*width: 48%;*/
/*}*/
/*.one_third {*/
    /*width: 31%;*/
/*}*/
/*.two_third {*/
    /*width: 64%;*/
/*}*/
/*.one_fourth {*/
    /*width: 23%;*/
/*}*/
/*.three_fourth {*/
    /*width: 73%;*/
/*}*/
/*#page-content .last {*/
    /*margin-right: 0 !important;*/
    /*clear: right;*/
/*}*/
/*.clearboth {*/
    /*clear: both;*/
    /*display: block;*/
    /*font-size: 0px;*/
    /*height: 0px;*/
    /*line-height: 0;*/
    /*width: 100%;*/
    /*overflow: hidden;*/
/*}*/
/*.nav-tabs {*/
    /*overflow: hidden;*/
    /*list-style: none;*/
    /*margin: 0;*/
    /*padding: 0;*/
/*}*/
/*.nav-tabs li a {*/
    /*display: block;*/
    /*float: left;*/
    /*border-bottom: #fff solid 3px;*/
    /*padding: 10px;*/
    /*margin-right: 1px;*/
    /*text-decoration: none;*/
    /*font-size: 15px;*/
    /*color: #fff;*/
    /*background: rgba(0, 0, 0, 0.3);*/
/*}*/
/*.nav-tabs li.active a {*/
    /*background: #fff;*/
    /*color: #000;*/
/*}*/
/*.tab_content {*/
    /*padding: 20px 10px;*/
/*}*/
/* Progress Bar */
/*.pbar {*/
    /*height: 38px;*/
    /*border: none;*/
    /*position: relative;*/
    /*margin-bottom: 10px;*/
    /*overflow: hidden;*/
    /*width:100%;*/
/*}*/
/*.pbar-content {*/
    /*background: red;*/
    /*height: 100%;*/
    /*color: white;*/
    /*-webkit-transition: width 1s ease-in-out;*/
    /*-moz-transition: width 1s ease-in-out;*/
    /*-o-transition: width 1s ease-in-out;*/
    /*transition: width 1s ease-in-out;*/
    /*-webkit-border-radius:50px;*/
    /*-moz-border-radius:50px;*/
    /*border-radius:50px;*/
/*}*/
/*.pbar .pbar-title {*/
    /*color: white;*/
    /*font-weight: normal;*/
    /*position: absolute;*/
    /*top: 10px;*/
    /*left: 13px;*/
/*}*/
/*.pbar .percentage {*/
    /*font-size: 14px;*/
    /*color: #626363;*/
    /*font-weight: normal;*/
    /*position: absolute;*/
    /*top: 10px;*/
    /*left: 90%;*/
/*}*/

/*.pbar.red {*/
    /*background: white;*/
    /*-webkit-border-radius:25px;*/
    /*-moz-border-radius:25px;*/
    /*border-radius:25px;*/
/*}*/
/*.pbar.red .pbar-content {*/
    /*background: red;*/
/*}*/
/*.pbar.red .pbar-title {*/
    /*color: white;*/
    /*text-transform: uppercase;*/
    /*font-size: 11px;*/
    /*line-height: 18px;*/
/*}*/

/*.pbar.yellow {*/
    /*background: #000000;*/
    /*-webkit-border-radius:25px;*/
    /*-moz-border-radius:25px;*/
    /*border-radius:25px;*/
/*}*/
/*.pbar.yellow .pbar-content {*/
    /*background: yellow;*/
/*}*/
/*.pbar.yellow .pbar-title {*/
    /*color: black;*/
    /*text-transform: uppercase;*/
    /*font-size: 11px;*/
    /*line-height: 18px;*/
/*}*/

/*.pbar.black {*/
    /*background: white;*/
    /*-webkit-border-radius:25px;*/
    /*-moz-border-radius:25px;*/
    /*border-radius:25px;*/
/*}*/
/*.pbar.black .pbar-content {*/
    /*background: black;*/
/*}*/
/*.pbar.black .pbar-title {*/
    /*color: white;*/
    /*text-transform: uppercase;*/
    /*font-size: 11px;*/
    /*line-height: 18px;*/
/*}*/

/*.pbar.orange {*/
    /*background: #EEEE22;*/
    /*-webkit-border-radius:25px;*/
    /*-moz-border-radius:25px;*/
    /*border-radius:25px;*/
/*}*/
/*.pbar.orange .pbar-content {*/
    /*background: #111111;*/
    /*-webkit-border-radius:25px;*/
    /*-moz-border-radius:25px;*/
    /*border-radius:25px;*/
/*}*/
/*.pbar.orange .pbar-title {*/
    /*color: #FFFFFF;*/
    /*text-transform: uppercase;*/
    /*font-size: 11px;*/
    /*line-height: 18px;*/
/*}*/

/* Button */
/*.buttons a {*/
    /*margin-right: 30px;*/
/*}*/
/*.button {*/
    /*text-decoration: none;*/
    /*display: inline-block;*/
    /*margin: 0 0 10px 10px;*/
    /*-webkit-border-radius:2px;*/
    /*-moz-border-radius:2px;*/
    /*border-radius:2px;*/
/*}*/
/*.button:hover {*/
    /*background: rgba(0,0,0,.1);*/
/*}*/
/*.button:hover {*/
    /*color: #000;*/
/*}*/
/*.button.large {*/
    /*color: #fff;*/
    /*font-size: 18px;*/
    /*font-weight: bold;*/
    /*line-height: 19px;*/
    /*padding: 20px 50px;*/
    /*text-align: center;*/
    /*text-transform: uppercase;*/
    /*letter-spacing: 2px;*/
    /*-webkit-border-radius:50px;*/
    /*-moz-border-radius:50px;*/
    /*border-radius:50px;*/
/*}*/
/*.button.small {*/
    /*color: #FFFFFF;*/
    /*font-size: 15px;*/
    /*padding: 10px 20px;*/
    /*text-align: center;*/
    /*text-transform: uppercase;*/
    /*margin: 0;*/
    /*-webkit-border-radius:50px;*/
    /*-moz-border-radius:50px;*/
    /*border-radius:50px;*/
/*}*/
/*.button.black {*/
    /*background: #000;*/
/*}*/
/*.button.black:hover {*/
    /*background: #fff;*/
    /*color: #000;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.orange {*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
    /*background: #ff6d00;*/
/*}*/
/*.button.orange:hover {*/
    /*background: #ff3a00;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.blue {*/
    /*background: #36848a;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.blue:hover {*/
    /*background: #1c464a;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.red {*/
    /*background: #8e2b22;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.red:hover {*/
    /*background: #4c1712;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.white {*/
    /*background: #fff;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
    /*color: #000;*/
/*}*/
/*.button.white:hover {*/
    /*color: #fff;*/
    /*background: #000;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.grey {*/
    /*background: #3a3a3a;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.grey:hover {*/
    /*background: #1f1f1f;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.darkblue {*/
    /*background: #283d54;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.darkblue:hover {*/
    /*background: #15212d;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.green {*/
    /*background: #346118;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.button.green:hover {*/
    /*background: #264712;*/
    /*transition: all .2s;*/
    /*-webkit-transition: all .2s;*/
    /*-moz-transition: all .2s;*/
/*}*/
/*.highlight_white {*/
    /*background: #fff;*/
    /*padding: 2px;*/
    /*color: #000;*/
/*}*/
/*.highlight_black {*/
    /*background: #000;*/
    /*color: #fff;*/
    /*padding: 2px;*/
/*}*/
/*.highlight_red {*/
    /*background: red;*/
    /*color: #fff;*/
    /*padding: 2px;*/
/*}*/
/*.highlight_yellow {*/
    /*background: #EEEE22;*/
    /*color: black;*/
    /*padding: 2px;*/
/*}*/
/*.dropcap {*/
    /*font-size: 60px;*/
    /*margin-right: 6px;*/
    /*padding-top: 11px;*/
    /*text-transform: uppercase;*/
    /*float: left;*/
    /*position: relative;*/
    /*top: 5px;*/
    /*padding-bottom: 11px;*/
/*}*/

/*ul.iconlist {*/
    /*list-style: none;*/
/*}*/

/*ul.iconlist i:before {*/
    /*float: left;*/
    /*margin-right: 8px;*/
/*}*/

/*span.quote {*/
    /*border-left: 2px solid;*/
    /*clear: both;*/
    /*display: block;*/
    /*float: none;*/
    /*font-size: 15px;*/
    /*font-style: italic;*/
    /*margin-bottom: 30px;*/
    /*margin-top: 20px;*/
    /*padding: 10px 50px;*/
/*}*/

/*pre.code{*/
    /*font-family: inherit;*/
    /*line-height: inherit;*/
    /*border-radius: 0;*/
    /*background: white;*/
/*}*/

/*.before-inner{*/
    /*height: 100%;*/
    /*width: 100%;*/
    /*position: absolute;*/
    /*background-size: cover;*/
    /*top: 0;*/
/*}*/
/*.before-outer {*/
    /*background-size: cover;*/
    /*max-width: 100%;*/
    /*overflow: hidden;*/
    /*position: relative;*/
    /*background-size: cover;*/
    /*max-width: 100%;*/
    /*cursor: none;*/
/*}*/
/*img.before-img{*/
    /*visibility: hidden;*/
    /*width: 100%;*/
    /*height: auto;*/
/*}*/

/*.before-line{*/
    /*position: absolute;*/
    /*right: 0;*/
    /*top: 0;*/
    /*width: 1px;*/
    /*height: 100%;*/
    /*background: white;*/
    /*z-index: 5;*/
/*}*/
/*ul.pricing-table {*/
    /*border: 1px solid #eeeeee;*/
    /*border-radius: 5px;*/
    /*list-style-type: none;*/
/*}*/
/*.pricing-table.featured {*/
    /*padding: 0;*/
/*}*/
/*article.sticky, .pricing-table.featured::before {*/
    /*bottom: 0;*/
    /*box-shadow: 0 10px 35px rgba(0, 0, 0, 0.1);*/
    /*content: "";*/
    /*left: 0;*/
    /*right: 0;*/
    /*top: 0;*/
/*}*/
/*.pricing-table {*/
    /*border: 0 solid rgba(0, 0, 0, 0.1);*/
    /*padding: 0;*/
/*}*/
/*.price-title {*/
    /*background: #eee none repeat scroll 0 0;*/
    /*border-top-left-radius: 5px;*/
    /*border-top-right-radius: 5px;*/
    /*font-weight: 500;*/
    /*letter-spacing: 0;*/
    /*line-height: 38px;*/
    /*padding: 40px 30px;*/
    /*text-align: left;*/
    /*text-transform: uppercase;*/
/*}*/

/*.pricing-row {*/
    /*border-radius: 50%;*/
    /*box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);*/
    /*font-size: 40px;*/
    /*font-weight: 900;*/
    /*height: 150px;*/
    /*letter-spacing: 0;*/
    /*padding: 40px 0;*/
    /*position: absolute;*/
    /*right: 20px;*/
    /*text-transform: uppercase;*/
    /*top: -80px;*/
    /*width: 150px;*/
/*}*/
/*.price {*/
    /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    /*margin: auto;*/
    /*text-align: center;*/
/*}*/
/*.price > span:first-child {*/
    /*font-size: 30px;*/
    /*font-weight: 100;*/
/*}*/
/*.exact_price {*/
    /*font-size: 35px;*/
/*}*/
/*.price_cents {*/
    /*font-size: 20px;*/
    /*left: -10px;*/
    /*position: relative;*/
    /*top: -10px;*/
/*}*/
/*.time {*/
    /*display: block;*/
    /*font-size: 13px;*/
    /*line-height: 0;*/
    /*position: relative;*/
/*}*/
/*.time:before {*/
    /*content: "";*/
    /*opacity: 0.2;*/
    /*padding-right: 6px;*/
/*}*/
/*.pricing-feature {*/
    /*padding: 7px 20px;*/
    /*text-align: left;*/
/*}*/
/*.footer-row {*/
    /*border-bottom-left-radius: 5px;*/
    /*border-bottom-right-radius: 5px;*/
    /*padding: 40px;*/
    /*text-align: center;*/
/*}*/
/*.btn-price {*/
    /*padding: 15px 40px;*/
    /*text-transform: uppercase;*/
    /*border-radius: 50px;*/
	/*-webkit-transition: all 0.2s ease-in-out 0s;*/
    /*-moz-transition: all 0.2s ease-in-out 0s;*/
    /*-o-transition: all 0.2s ease-in-out 0s;*/
    /*transition: all 0.2s ease-in-out 0s;*/
/*}*/
/*a.btn-price, a.btn-price:hover {*/
	/*color:#ffffff;*/
/*}*/
 /*a.btn-price:hover {*/
	/*color:#ff4f54;*/
	/*background:#ffffff;*/
/*}*/
/*.team-member .soc {*/
    /*display: block;*/
    /*text-align: center;*/
/*}*/
/*ul.service{*/
    /*list-style-type: none;*/
    /*padding: 8px;*/
/*}*/
/*.testimonials p {*/
    /*text-align: center;*/
/*}*/

/*.service-visual {*/
    /*height: 150px;*/
    /*margin: 40px auto;*/
    /*overflow: hidden;*/
    /*text-align: center;*/
    /*width: 150px;*/
/*}*/

/*.service.featured .service-visual {*/

/*}*/
/*.service-title {*/
    /*text-align: center;*/
    /*margin-bottom: 20px;*/
/*}*/
/*.service-title:after {*/
    /*content: "";*/
    /*width: 20px;*/
    /*height: 2px;*/
    /*display: block;*/
    /*margin: 20px auto;*/
/*}*/
/*.service-visual.rounded {*/
    /*border-radius: 50%;*/
/*}*/

/*.service-visual.diamond{*/
    /*-webkit-transform:rotate(45deg);*/
    /*-moz-transform:rotate(45deg);*/
    /*-ms-transform:rotate(45deg);*/
    /*-o-transform:rotate(45deg);*/
    /*transform:rotate(45deg);*/
    /*margin-top: 40px;*/
    /*margin-bottom: 40px;*/
/*}*/

/*.service-visual.diamond .service-image,*/
/*.service-visual.diamond .service-icon{*/
    /*-webkit-transform:rotate(-45deg);*/
    /*-moz-transform:rotate(-45deg);*/
    /*-ms-transform:rotate(-45deg);*/
    /*-o-transform:rotate(-45deg);*/
    /*transform:rotate(-45deg);*/
/*}*/

/*.service-visual.diamond .service-image{*/
    /*width: 200px;*/
    /*height: 200px;*/
    /*margin-top: -40px;*/
    /*margin-left: -50px;*/
/*}*/

/*.service-image{*/
    /*position: relative;*/
    /*width: 150px;*/
    /*height: 150px;*/
    /*display: block;*/
    /*top: 0;*/
    /*background-position: center center;*/
    /*background-size: cover;*/
/*}*/
/*.service-icon{*/
    /*height: 100%;*/
    /*display: block;*/
/*}*/
/*.service-icon i {*/
    /*cursor: default;*/
    /*font-size: 50px;*/
    /*line-height: 150px;*/
    /*vertical-align: middle;*/
/*}*/
/*.service-text {*/
    /*padding: 0 30px;*/
    /*text-align: center;*/
/*}*/
/*.vignette-overlay{*/
    /*background-image: url(../images/vignette.png);*/
    /*background-size: cover;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*position: absolute;*/
    /*z-index: 1;*/
    /*opacity: 0;*/
    /*transition: opacity 0.5s ease;*/
    /*-webkit-transition: opacity 0.5s ease;*/
    /*-moz-transition: opacity 0.5s ease;*/
    /*-o-transition: opacity 0.5s ease;*/
/*}*/
/*.photo-thumb.active .vignette-overlay,*/
/*.photo-thumb:hover .vignette-overlay{*/
    /*opacity: 1;*/
/*}*/
/*ul.team-member {*/
    /*list-style-type: none;*/
    /*padding: 50px 10px;*/
/*}*/
/*.team-title {*/
    /*padding: 20px 0;*/
    /*text-align: center;*/
/*}*/
/*.team-photo img {*/
    /*margin: 10px auto;*/
    /*width: 100%;*/
/*}*/


/*.soc a {*/
    /*display: inline-block;*/
    /*height: 40px;*/
    /*line-height: 40px;*/
    /*margin: 1px;*/
    /*text-align: center;*/
    /*-webkit-transition: all 0.2s ease-in-out 0s;*/
    /*-moz-transition: all 0.2s ease-in-out 0s;*/
    /*-o-transition: all 0.2s ease-in-out 0s;*/
    /*transition: all 0.2s ease-in-out 0s;*/
    /*width: 40px;*/
	/*font-size:16px;*/
/*}*/

/*.soc a .zocial {*/
	/*background:none !important;*/
/*}*/
/*.team-position {*/
    /*display: block;*/
    /*font-size: 15px;*/
    /*padding: 5px 10px;*/
    /*text-align: center;*/
    /*text-transform: uppercase;*/
    /*letter-spacing: 2px;*/
/*}*/
/*.team-text {*/
    /*margin-top: 0;*/
    /*padding: 30px 20px;*/
    /*text-align: center;*/
/*}*/
/*.team-thumb {*/
    /*cursor: pointer;*/
/*}*/

/*.chart {*/
    /*min-height: 140px;*/
    /*text-align: center;*/
/*}*/
/*.chart .percentage {*/
    /*position: relative;*/
    /*top: 69px;*/
    /*font-size: 21px;*/
    /*font-weight: 900;*/
/*}*/
/*.piechart-content {*/
    /*opacity: 0.7;*/
    /*padding: 10px;*/
    /*text-align: center;*/
/*}*/
/*.page-content-inside h3 {*/
    /*text-align: center;*/
/*}*/
/*.page-template-default .page-content-inside h3 {*/
    /*font-size: 20px;*/
/*}*/
/*.woocommerce-account .woocommerce h3 {*/
    /*padding: 30px 0;*/
/*}*/
/*.separator{*/
    /*width: 100%;*/
    /*height: 5px;*/
    /*margin-top: 20px;*/
    /*margin-bottom: 30px;*/
    /*clear: both;*/
    /*opacity: 0.1;*/
/*}*/

/*.clear{*/
    /*clear: both;*/
/*}*/

/*.clients .client-item {*/
    /*height: 100%;*/
    /*overflow: hidden;*/
    /*padding: 0;*/
    /*text-align: center;*/
/*}*/
/*.client-item h6 {*/
    /*opacity: 0.3;*/
    /*text-align: center;*/
    /*margin-top: 20px;*/
/*}*/
/*.clients .owl-buttons {*/
    /*margin: 0 auto;*/
    /*position: relative;*/
    /*text-align: center;*/
    /*top: -110px;*/
/*}*/
/*.clients .owl-prev {*/
    /*-webkit-border-radius:50px;*/
    /*-moz-border-radius:50px;*/
    /*border-radius:50px;*/
    /*font-size: 0;*/
    /*height: 30px;*/
    /*left: -10px;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*-webkit-transition: all 0.2s ease-in-out 0s;*/
    /*-moz-transition: all 0.2s ease-in-out 0s;*/
    /*-o-transition: all 0.2s ease-in-out 0s;*/
    /*transition: all 0.2s ease-in-out 0s;*/
    /*width: 30px;*/
/*}*/
/*.clients .owl-next {*/
    /*-webkit-border-radius:50px;*/
    /*-moz-border-radius:50px;*/
    /*border-radius:50px;*/
    /*font-size: 0;*/
    /*height: 30px;*/
    /*position: absolute;*/
    /*right: -10px;*/
    /*top: 0;*/
    /*-webkit-transition: all 0.2s ease-in-out 0s;*/
    /*-moz-transition: all 0.2s ease-in-out 0s;*/
    /*-o-transition: all 0.2s ease-in-out 0s;*/
    /*transition: all 0.2s ease-in-out 0s;*/
    /*width: 30px;*/
/*}*/
/*.owl-carousel .owl-wrapper-outer {*/

/*}*/